body{background-color:#ffffff;background-image:none;background-repeat:no-repeat;background-position:0px 0px;}
.header, .top-toolbar:before{background-color:#00355f;background-image:none;background-repeat:repeat;background-position:0px 0px;}
#scroll-up a{background-color:#eeeeee;}
#scroll-up a:hover{background-color:#dddddd;}
.nav-container .navpro a.level-top, .nav-container .navpro div.level-top a, .nav-container .navpro .nav-span, .nav-container .navpro .nav-sibling-title, .nav-container .navpro .nav-sibling-title a{font-family:Arial,Helvetica,sans-serif;font-size:13px;text-transform:none;}
.nav-container .navpro li a.level-top, .nav-container .navpro div.level-top a{color:#ffffff;}
.nav-container .navpro a.level-top:hover, .nav-container .navpro div.level-top a:hover, #nav a.level-top:hover, #nav a.level-top.over, .nav-container .navpro li.parent > a.level-top.over{color:#ffac1f;}
.nav-container .navpro .active > a.level-top, .nav-container .navpro .active > div.level-top a, #nav li.active a.level-top:hover, #nav li.active a.level-top.over, .nav-container .navpro li.active a.level-top:hover, .nav-container .navpro li.active a.level-top.over{color:#ffac1f;}
.nav-container .navpro ul .nav-a, .nav-container .navpro ul .nav-span, .nav-container .navpro ul .nav-sibling-title, .nav-container .navpro ul .nav-sibling-title a{font-family:Arial,Helvetica,sans-serif;font-size:13px;text-transform:none;}
.nav-container .navpro .nav-ul .nav-a, .nav-container .navpro .nav-ul .nav-sibling-title{background-color:transparent;color:#272e3d;}
.nav-container .navpro .nav-ul .nav-a:hover, .nav-container .navpro .nav-ul .nav-sibling-title:hover{background-color:#eeeeee;color:#272e3d;}
.nav-container .navpro .nav-ul .active > .nav-a{background-color:transparent;color:#d96708;}
.navpro-mobile a.level-top, .navpro-mobile div.level-top a{font-family:Arial,Helvetica,sans-serif;font-size:18px;text-transform:none;}
.navpro-mobile .nav-ul .nav-a, .navpro-mobile .nav-ul .nav-sibling-title a{font-family:Arial,Helvetica,sans-serif;font-size:18px;text-transform:none;}
.sidebar .block .block-title span strong, .sidebar .block .block-title span span, .sidebar .block .block-title strong, .sidebar .block .block-title span{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:16px;font-weight:normal;color:#fff;}
.sidebar .block-title{background-color:#00355f;border-width:1px 1px 0;border-color:#073C66;}
.sidebar .block-content{background:#fff;border-width:0 1px 1px;border-color:#ddd;}
.easytabs li a, .tab-container .tabs li .block-title{padding:9px 12px 7px;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;text-transform:none;color:#fff;}
.easytabs li, .tab-container .tabs li{background-color:#00355f;}
.easytabs li:hover a, .tab-container .tabs li.over .block-title{color:#fff;}
.easytabs li:hover, .tab-container .tabs li.over{background-color:#034173;}
.easytabs li.active a, .easytabs li.active a:hover, .tab-container .tabs li.active .block-title{color:#fff;}
.easytabs li.active, .tab-container .tabs li.active{background-color:#f5970c;}
.easytabs-content{border-top-color:#f5970c;}
h1, .h1, .page-title h1, .page-title h2{font-family:Arial,Helvetica,sans-serif;font-size:24px;font-weight:normal;color:#000000;}
.products-list .product-name a, .products-grid .product-name a{font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;color:#023761;}
.products-list .product-name a:hover, .products-grid .product-name a:hover{color:#023761;}
.product-view .box-collateral .h2{font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:normal;color:#000000;}
div.wrapper div.page div div.main div.col-main div.std table#youtube td {
	padding: 5px;
}

div.wrapper div.page div.col2-left-layout div.main div.block-compare {
	display:none;
}

.welcome-msg {
    text-align: center;
    font-size: 1.25em;
}

div.announcements {
	border-radius: 15px;
    background: rgba(255,128,0,0.8);
    background-position: left top;
    background-repeat: repeat;
    padding: 10px;
	text-align: center;
	color: rgba(255,255,255,1);
	margin: 10px;
}